import EffectScatterView from "./EffectScatterView.mjs";
import EffectScatterSeriesModel from "./EffectScatterSeries.mjs";
import pointsLayout from "../../layout/points.mjs";
function install(registers) {
  registers.registerChartView(EffectScatterView);
  registers.registerSeriesModel(EffectScatterSeriesModel);
  registers.registerLayout(pointsLayout("effectScatter"));
}
export {
  install
};
